:root {
    --color-global-black: #000;
    --color-global-white: #fff;
    --color-global-gray-light-1: #FFFFFF;
    --color-global-gray-light-2: #f0f0ef;
    --color-global-gray-dark-1: #ded5c0;
    --color-global-beige-1: #333132;
    --color-global-beige-2: #d5d1c4;
    --color-global-yellow-1: #d9ce40;
    --color-global-yellow-2: #d9ce40;
    --color-corpo-primary: #626554;
    --color-corpo-secondary: #eff0ee;
    --color-corpo-background-color: #eff0ee;
    --color-le-germain-primary: #005a4f;
    --color-le-germain-secondary: #f2f7f6;
    --color-le-germain-background-color: #eff0ee;
    --color-alt-primary: #904281;
    --color-alt-secondary: #f9f6f9;
    --color-alt-background-color: #f9f6f9;
    --color-escad-primary: #e75b50;
    --color-escad-secondary: #f6f5f5;
    --color-escad-background-color: #f6f5f5;
    --body-global-background-color: var(--color-global-gray-light-2);
    --wrapper-global-background-color: var(--color-global-white);
    --wysiwyg-global-line-height: 1.4;
    --wysiwyg-global-font-size: 16px;
    --wysiwyg-large-mobile-font-size: 16px;
    --wysiwyg-large-desktop-font-size: 18px;
    --wysiwyg-medium-mobile-font-size: 14px;
    --wysiwyg-medium-desktop-font-size: 16px;
    --wysiwyg-small-mobile-font-size: 13px;
    --wysiwyg-small-desktop-font-size: 13px;
    --heading-global-line-height: 1.2;
    --heading-global-font-family: Nantes, sans-serif;
    --heading-global-text-transform: none;
    --heading-global-font-weight: 300;
    --heading-1-global-mobile-font-size: 26px;
    --heading-1-global-desktop-font-size: 36px;
    --heading-2-global-mobile-font-size: 22px;
    --heading-2-global-desktop-font-size: 30px;
    --heading-3-global-mobile-font-size: 18px;
    --heading-3-global-desktop-font-size: 26px;
    --heading-4-global-mobile-font-size: 16px;
    --heading-4-global-desktop-font-size: 24px;
    --heading-5-global-mobile-font-size: 16px;
    --heading-5-global-desktop-font-size: 20px;
    --heading-6-global-mobile-font-size: 14px;
    --heading-6-global-desktop-font-size: 16px;
    --surheading-global-mobile-font-size: 0.875rem;
    --surheading-global-desktop-font-size: 1rem;
    --padding-global-desktop: 1.5em;
    --padding-global-mobile-x: 0.9375rem;
    --button-global-background-color-hover: var(--color-global-beige-1);
    --button-global-color-hover: var(--color-global-white);
}

/* Body / Html */
html {
    overflow-x: hidden;
}

body,
html {
    background-color: #eff0ee;
    color: #333132;
    font-size: 16px;
    font-family: BasisGrotesque, sans-serif;
    letter-spacing: 1%;
}

/* Body / Html End */

/* Global */
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none
}

body,
button,
html,
input,
select,
textarea {
    font-family: BasisGrotesque, sans-serif;
}

    input[type="password"]::-ms-reveal, input[type="password"]::-ms-clear {
        display: none !important;
    }

.btn-input-password-view {
    border: none;
    outline: none;
    background: transparent;
    box-shadow: none;
    max-width: 32px !important;
    min-width: 32px !important;
    position: absolute;
    top: 20px;
    right: 10px;
    font-size: 14px;
}

keeper-lock {
    display: none !important;
}

/* Global End */
/* Headings */
h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4 {
    font-family: Nantes, serif;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 1.5625rem;
    text-transform: uppercase;
}

h5,
h6,
.h5,
.h6 {
    line-height: 1.2;
    font-weight: 400;
    margin-bottom: 1.5625rem;
}

@media (min-width: 1200px) {

    .h1,
    h1 {
        font-size: 2.25rem;
    }
}

/* Headings End */


/* Navbar */
.navbar-btn-icons svg {
    width: 30px;
    max-height: 30px;
    min-width: 30px;
}

.navbar-btn-icons a:hover svg {
    fill: #333132;
}


.navbar-logo {
    width: 105px;
    height: 36px;
    margin-bottom: 3px !important;
}

.navbar-header {
    background-color: #fff;
    padding: 22px 11.5px;
    font-size: 13px;
    height: 90px;
    line-height: normal;
}

.navbar-header-signup {
    background-color: #eff0ee;
}

.navbar-header .nav-link {
    box-shadow: none !important;
    text-shadow: none;
}

.navbar-header .nav-link:hover {
    text-decoration: underline !important;
}

.navbar-subnav {
    display: flex;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    justify-content: center;
    padding: 0;
}

    .navbar-subnav .nav-link {
        -webkit-text-decoration: none;
        text-decoration: none;
        margin: 0 12px;
        font-size: 12px;
        padding: 15px 0px;
    }

        .navbar-subnav .nav-link.active,
        .navbar-subnav .nav-link:hover {
            text-decoration: underline;
            text-decoration-thickness: auto;
            text-decoration-thickness: auto;
            text-decoration-thickness: 2px;
            text-underline-offset: 20px;
        }

.scroll-up {
    transform: translateY(-50px);
    transition: all 0.6s ease-out;
}

    .scroll-up.show {
        transform: translateY(0);
    }

@media (max-width: 768px) {
    .navbar-header {
        padding: 22px 2px;
    }

    .navbar-subnav .nav-link {
        margin: 0 8px;
    }
}


/* Navbar End */


/* Offcanvas  */
.offcanvas .navbar-nav .nav-link {
    padding: 18px 0px;
    border-bottom: 1px solid rgba(213, 209, 196, 1);
    max-height: 60px;
}

    .offcanvas .navbar-nav .nav-link.active {
        border-bottom: 1px solid #000;
    }


.offcanvas-body {
    overflow-y: auto;
    padding: 15px;
}

.offcanvas-header .btn-close {
    position: absolute;
    right: 25px;
    padding: 0;
    border: none;
    background: none;
    height: 40px;
    width: 40px;
}

.offcanvas-header {
    padding: 30px;
}

.offcanvas-footer {
    padding: 7.5px;
}


/* Offcanvas End */

/* Swiper */
.swiper {
}

.swiper-slide {
    overflow: hidden;
    width: 440px;
}

.swiper-wrapper {
}

.swiper-scrollbar {
    border-radius: 10px !important;
    overflow: hidden !important;
    height: 8px !important;
    background: #fff !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    position: unset !important;
    margin-top: 40px;
}

.swiper-scrollbar-drag {
    background: #333132 !important;
    border-radius: 8px !important;
}

/* Swiper End */

/* Containers */
.container-fluid-body {
    padding-top: 150px;
    padding-bottom: 50px;
    min-height: calc(100vh - 121px);
}

.container-fluid-body.nolayout {
    padding-top: 130px;
}


.container-fluid-header {
    position: fixed;
    width: 100%;
    z-index: 1024;
}

.container-fluid-subnav {
    position: sticky;
    width: 100%;
    background-color: #fff;
    z-index: 1023;
    top: 90px;
    text-transform: uppercase;
    min-height: 50px;
    max-height: 50px;
    height: 50px;
}

@media (max-width: 991.98px) {
    .container-fluid-subnav {
        display: none !important;
    }
}

.container-fluid-subnav-profile {
    position: sticky;
    width: 100%;
    background-color: #333132 !important;
    color: #fff;
    z-index: 1023;
    top: 140px;
    text-transform: uppercase;
    min-height: 50px;
    max-height: 50px;
    height: 50px;
    display: none;
}

.container-fluid-footer {
    font-size: 13px;
    padding-top: 0px;
    padding-bottom: 50px;
    min-height: 120px;
}

.container-page-heading {
    text-align: center;
    margin-bottom: 10px;
}

.container-page-heading .title {
    text-align: center;
    margin-bottom: 30px;
}

.sections {
    margin-bottom: 30px;
}

/* Containers End */

/* Tables */
.table-reservations {
    border: none !important;
    color: #333132;
    border-bottom: 1px solid #D5D1C4 !important;
}

    .table-reservations th,
    .table-reservations td {
        padding: 20px 25px !important;
    }

    .table-reservations th {
        padding-top: 0px !important;
        ;
    }


    .table-reservations th {
        background-color: transparent !important;
        font-size: 20px;
        font-weight: 400 !important;
        border-bottom: 1px solid #D5D1C4 !important;
    }

    .table-reservations td {
        border: none !important;
    }

    .table-reservations > tbody > tr:nth-of-type(odd) > * {
        --bs-table-bg-type: #ffffff !important;
        background-color: #ffffff !important;
    }

    .table-reservations > tbody > tr:nth-of-type(even) > * {
        background-color: transparent !important;
        --bs-table-bg-type: transparent !important;
    }

@media (max-width: 768px) {

    .table-reservations th,
    .table-reservations td {
        padding: 7.5px !important;
        font-size: 13px;
    }
}

.table-reservation-details {
    border: none !important;
    color: #333132;
    border-bottom: 1px solid #D5D1C4 !important;
}

    .table-reservation-details th,
    .table-reservation-details td {
        padding: 12.5px 0px !important;
    }

@media (max-width: 768px) {

    .table-reservation-details th,
    .table-reservation-details td {
        padding: 10px 0px !important;
    }
}

/* Tables End */

/* Reservation Details */
.bg-res-details-room-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 480px;
}

/* Reservation Details End*/

/* Font Sizes */
.fs-7 {
    font-size: 0.8125rem;
    /* ~13px */
}

/* Tables End */

/* Pagination */
.pagination {
    --bs-pagination-padding-x: 0.75rem;
    --bs-pagination-padding-y: 0.375rem;
    --bs-pagination-font-size: 13px;
    --bs-pagination-color: #626554;
    --bs-pagination-bg: transparent;
    --bs-pagination-border-width: 0px;
    --bs-pagination-border-color: transparent;
    --bs-pagination-border-radius: unset;
    --bs-pagination-hover-color: #fff;
    --bs-pagination-hover-bg: #626554;
    --bs-pagination-hover-border-color: #626554;
    --bs-pagination-focus-color: #fff;
    --bs-pagination-focus-bg: #626554;
    --bs-pagination-focus-box-shadow: none;
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: #626554;
    --bs-pagination-active-border-color: #626554;
    --bs-pagination-disabled-color: var(--bs-secondary-color);
    --bs-pagination-disabled-bg: var(--bs-secondary-bg);
    --bs-pagination-disabled-border-color: var(--bs-border-color);
    display: flex;
    padding-left: 0;
    list-style: none;
}

    .pagination .page-link {
        border-radius: 100% !important;
        padding: 0;
        font-size: 13px;
        line-height: 51px;
        width: 50px;
        text-align: center;
        height: 50px;
        margin: 7.5px;
    }

.page-link-prv,
.page-link-nxt {
    border: 1px solid #626554 !important;
    background-color: transparent !important;
    color: #626554 !important;
    font-size: 18px !important;
}

    .page-link-prv:hover,
    .page-link-nxt:hover {
        border-color: #626554 !important;
        background-color: #626554 !important;
        color: #fff !important;
    }

@media (max-width: 768px) {
    .pagination .page-link {
        line-height: 34px;
        width: 32px;
        height: 32px;
        margin: 7.5px;
        font-size: 13px !important;
    }
}

/* Pagination End */

/* Hr */
hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: 1;
    color: #D5D1C4;
}

/* Hr end */

/* Buttons */
.btn {
    font-size: 12px;
    min-width: 90px;
    border-radius: 40px;
    padding: 10px 20px;
    box-shadow: unset !important;
}

.btn-xs-mw-50 {
    min-width: 140px;
}

.btn-primary {
    --bs-btn-color: #FFFFFF;
    --bs-btn-bg: #626554;
    --bs-btn-border-color: #626554;
    --bs-btn-hover-color: #FFFFFF;
    --bs-btn-hover-bg: #333132;
    --bs-btn-hover-border-color: #626554;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #FFFFFF;
    --bs-btn-active-bg: #626554;
    --bs-btn-active-border-color: #333132;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #FFFFFF;
    --bs-btn-disabled-bg: #626554;
    --bs-btn-disabled-border-color: #626554;
}

.btn-outline-primary {
    --bs-btn-color: #333132;
    --bs-btn-border-color: #333132;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #333132;
    --bs-btn-hover-border-color: #333132;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #FFFFFF;
    --bs-btn-active-bg: #333132;
    --bs-btn-active-border-color: #333132;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #626554;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #333132;
    --bs-gradient: none;
}

.btn-link {
    --bs-btn-font-weight: 400;
    --bs-btn-color: #626554;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: #626554;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-active-color: #626554;
    --bs-btn-active-border-color: transparent;
    --bs-btn-disabled-color: #6c757d;
    --bs-btn-disabled-border-color: transparent;
    --bs-btn-box-shadow: 0 0 0 #000;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    text-decoration: underline;
    min-width: unset !important;
}

.btn-navbar-toggle {
    margin: 0px;
    width: auto;
    min-width: unset;
    min-height: unset;
    padding: 0px;
}

.btn-offcanvas-icon {
    padding: 0px 20px;
    min-height: 40px;
}

.btn-offcanvas-no-icon {
    padding: 10px;
    min-height: 40px;
    min-width: 45px;
}

.btn-fa-icon {
    align-items: center !important;
    padding: 5px 20px;
    display: inline-flex;
    min-height: 40px !important;
    height: 40px !important;
    width: auto !important;
}

    .btn-fa-icon .fa-icon {
        font-size: 20px;
        margin-top: 4.5px;
        margin-bottom: 4.5px;
        margin-right: 10px !important;
    }

.btn-view-password {
    min-width: unset !important;
    border: none !important;
    padding: 10px;
}

    .btn-view-password:hover {
        color: #000 !important;
    }


/* Buttons End*/

/* Controls */
.form-label {
    color: #333132 !important;
}

.form-control,
.form-select {
    border: none !important;
    border-bottom: 1px solid #333132 !important;
    color: #333132;
    font-weight: normal;
    border-radius: 0;
    padding: 10px;
    box-shadow: none !important;
}

.form-select {
    padding-right: 30px;
}


.form-check .form-check-input {
    --bs-form-check-bg: var(--bs-body-bg);
    flex-shrink: 0;
    width: 30px;
    height: 30px;
    margin-top: -3px;
    vertical-align: top;
    border-radius: 0px !important;
    background-color: var(--bs-form-check-bg);
    background-image: var(--bs-form-check-bg-image);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid #333132 !important;
    box-shadow: none !important;
}

.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
    margin-right: 0.5em;
    box-shadow: none !important;
}

.form-check-input:checked {
    background-color: #333132;
    border-color: #333132 !important;
    box-shadow: none !important;
}

.form-check-input[type="radio"] {
    border-radius: 100% !important;
}

.form-switch .form-check-input {
    --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%2851, 49, 50, 1%29'/%3e%3c/svg%3e") !important;
    width: 50px;
    height: 30px;
    margin-top: -2px;
    margin-right: 5px;
    border: 1px solid #333132 !important;
    box-shadow: none !important;
}

.form-switch .form-check-input:checked {
    --bs-form-switch-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%28255, 255, 255, 1%29'/%3e%3c/svg%3e") !important;
}

.form-check-radio .form-check-input {
    border-radius: 100% !important;
}

.form-check-radio .form-check-input:checked[type="checkbox"] {
    --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}

/* 
input[type="password"]::-webkit-credentials-auto-fill-button,
input[type="password"]::-webkit-clear-button,
input[type="password"]::-webkit-reveal-button {
    display: none;
}

 input[type="password"]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}

 input[type="password"]::-ms-clear {
    display: none;
} */

/* Controls End*/

/* Links*/
.link-primary {
    color: #333132 !important;
    -webkit-text-decoration-color: #333132 !important;
    text-decoration-color: #333132 !important;
}

    .link-primary:hover {
        text-decoration: none;
        color: #333132 !important;
    }

    .link-primary.text-decoration-none:hover {
        text-decoration: underline !important;
    }

/* Links End*/

/* Nav Pills*/
.nav-pills {
}

    .nav-pills .nav-link {
        font-size: 12px;
        line-height: 12px;
        min-width: 90px;
        border-radius: 40px;
        padding: 13.5px 15px 12.5px 15px;
        border: 1px solid #333132;
        color: #333132;
        margin: 7.5px;
        line-height: normal;
        text-align: center;
    }

        .nav-pills .nav-link.active,
        .nav-pills .show > .nav-link {
            color: #fff;
            background-color: #626554;
            border: 1px solid #626554;
        }

        .nav-pills .nav-link:hover {
            color: #fff;
            background-color: #333132;
        }

@media (max-width: 768px) {
    .nav-pills .nav-link {
        font-size: 11px;
        line-height: 11px;
        padding: 10px 8px;
        margin: 3px;
        white-space:nowrap;
    }
}

@media (max-width: 320px) {
    .nav-pills .nav-link {
        font-size: 11px;
        line-height: 11px;
        padding: 10px 7.5px;
        margin: 3px;
        white-space: nowrap;
    }
}

 
/* Nav Pills End*/

/* Cards*/
.card-reservation,
.card-reservation .card-header .card-reservation .card-body,
.card-reservation .card-footer {
    border-radius: 0px;
    border: none;
    background-color: transparent;
    font-size: 13px;
}

    .card-reservation .card-image {
        border-radius: 0px;
        width: 100%;
        overflow: hidden;
        -webkit-transition: -webkit-transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out;
    }

        .card-reservation .card-image .card-img-top {
            -webkit-transition: -webkit-transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out;
            border-radius: 0px;
        }

            .card-reservation .card-image .card-img-top:hover {
                transform: scale(1.1);
                -webkit-transition: -webkit-transform 0.3s ease-in-out;
                transition: transform 0.3s ease-in-out;
                border-radius: 0px;
            }


    .card-reservation .card-body {
        padding: 15px 0px 7.5px 0px !important;
        font-weight: 400;
    }

    .card-reservation .card-footer {
        padding: 7.5px 0 !important;
    }

    .card-reservation .card-res-dates {
        font-size: 20px;
    }

    .card-reservation .card-res-property {
        font-size: 20px;
        margin-bottom: 2.5px;
    }

    .card-reservation .card-res-room {
        margin-bottom: 2.5px;
    }

    .card-reservation .card-res-details {
        margin-bottom: 2.5px;
    }

    .card-reservation .card-res-number {
        margin-bottom: 2.5px;
    }


.card-reservationp-past,
.card-reservationp-past .card-header .card-reservationp-past .card-body,
.card-reservationp-past .card-footer {
    border-radius: 0px;
    border: none;
    background-color: #fff;
    font-size: 13px;
}


.card-offer,
.card-offer .card-header .card-offer .card-body,
.card-offer .card-footer {
    border-radius: 0px;
    border: none;
    background-color: transparent;
    font-size: 13px;
}

    .card-offer .card-image {
        border-radius: 0px;
        width: 100%;
        overflow: hidden;
        -webkit-transition: -webkit-transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out;
    }

        .card-offer .card-image .card-img-top {
            -webkit-transition: -webkit-transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out;
            border-radius: 0px;
        }

            .card-offer .card-image .card-img-top:hover {
                transform: scale(1.1);
                -webkit-transition: -webkit-transform 0.3s ease-in-out;
                transition: transform 0.3s ease-in-out;
                border-radius: 0px;
            }

        .card-offer .card-image,
        .card-offer .card-image .card-img-top {
            border-radius: 0px;
            width: 100%;
        }

    .card-offer .card-body {
        padding: 15px 0px 7.5px 0px !important;
        font-weight: 400;
    }

    .card-offer .card-footer {
        padding: 0 !important;
    }

    .card-offer .card-offer-dates {
        font-size: 20px;
    }

    .card-offer .card-offer-name {
        font-size: 20px;
        margin-bottom: 2.5px;
    }

    .card-offer .card-offer-details {
        margin-bottom: 2.5px;
    }


/* Cards End*/
.border-primary {
    --bs-border-opacity: 1;
    border-color: #626554 !important;
    
}
.text-bg-primary {
    color: #fff !important;
    background-color: #626554 !important;
}